Subject: Re: Pine for VMS; Help with libraries and configuration

From: [email-masked] (Tom Guptill)
Date: Fri, 7 Apr 95 04:53:16 GMT

In <[email-masked]> [email-masked] (Luke Brennan) writes:

>	PINE will compile for the various TCP/IP stacks available on
>	OpenVMS, and a seemless way is to use the portable interface
>	via NETLIB and the SOCKETSHR extensions. This means that if
>	you change TCP/IP provider or platform, no need to recompile!

The free version of Pine/VMS will also work acceptably with no tcp/ip
support at all.  I'm running v3.89, and it's perfectly happy to use VMS mail
to handle mail transport with only a couple of mchanges to the configuration
files.  It even automatically turns [email-masked] into
in%"[email-masked]".  Some of the other features available in the PMDF
version (like PMDF alias/list management) aren't available in the free
version, but as nobody else on the entire cluster (1000+ accounts?) has
asked for Pine, I can't see any reason to ask the systems group to install
it.  I'm happy with v3.89, I don't use IMAP, and I can use my PMDF lists &
aliases by just using [email-masked] addressing.  Works for me.  :)

	Tom
-- 
--
|Tom Guptill            I don't speak for UCC from this account.        |
[email-masked]             Nobody speaks for WRUR.      |